paddlespeech.s2t.io package
===========================

.. automodule:: paddlespeech.s2t.io
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.io.batchfy
   paddlespeech.s2t.io.collator
   paddlespeech.s2t.io.converter
   paddlespeech.s2t.io.dataloader
   paddlespeech.s2t.io.dataset
   paddlespeech.s2t.io.reader
   paddlespeech.s2t.io.sampler
   paddlespeech.s2t.io.utility
